First time here? Check out the FAQ!
x

Will ImageJ64 work with Mac High Sierra 10.13.1?

0 votes
asked by about ImageJ64
edited by

Will ImageJ64 work with Mac High Sierra 10.13.1?

1 Answer

0 votes
answered by (329k points)

The latest version of ImageJ64 is bundled with Java 1.8.0_101 and requires OS X 10.8 or later. Technically, it should run with High Sierra 10.13.X, regardless of the latest update applied or not.

However, it's always best to obtain the latest version from the official website to test and see if it works properly or not.

Unfortunately, I can't test the application since I don't have a Mac OSX system.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...